Piwigo Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000599Piwigootherpublic2006.12.08 23:582006.12.14 05:48
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionAlligator 1 
Summary0000599: Disallow user registration
DescriptionQuestions on this feature appeared several times on the forum and it is very easy to implement.
Nice to have for all public galleries...
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0001578)
rvelices (developer)
2006.12.13 02:04

[Subversion] r1652 and [Subversion] r1653

- Issue History
Date Modified Username Field Change
2006.12.08 23:58 rvelices New Issue
2006.12.08 23:58 rvelices browser => any
2006.12.08 23:58 rvelices Web server => Apache 1.3.x
2006.12.13 01:12 rvelices Status new => assigned
2006.12.13 01:12 rvelices Assigned To => rvelices
2006.12.13 02:04 rvelices Note Added: 0001578
2006.12.14 05:48 rvelices Status assigned => closed
2006.12.14 05:48 rvelices Resolution open => fixed
2006.12.14 05:48 rvelices Fixed in Version => Alligator (trunk)


Copyright © 2000 - 2015 MantisBT Team
Contact
Powered by Mantis Bugtracker